X

The Latest Oracle E-Business Suite Technology News direct from
Oracle E-Business Suite Development & Product Management

AMP and ACMP 4.0 Now Available for More Platforms

Steven Chan
Senior Director

We released the latest Application Management Pack and Application Change Management Packs for Oracle E-Business Suite 4.0 for Oracle Enterprise Manager 11g earlier this year for Linux platforms.  This pair of packs is released as part of the Application Management Suite for Oracle E-Business Suite.  These two packs are also referred to as the Oracle E-Business Suite Plug-in 4.0 for OEM 11g.

Oracle Application Management Suite for Oracle E-Business Suite

As a follow-up to that announcement, I'm pleased to announce that these products are now available and certified on the following additional platforms:

Release 12 (12.0.4+, 12.1.1+):

  • Oracle Solaris on SPARC (64-bit) (9, 10)
  • HP-UX Itanium (11.23, 11.31)
  • HP-UX PA-RISC (11.23, 11.31)
  • IBM AIX on Power Systems (64-bit) (5.3, 6.1)

Release 11i (11.5.10.2):

  • Oracle Solaris on SPARC (64-bit) (9, 10)
  • HP-UX PA-RISC (11.23, 11.31)
  • IBM AIX on Power Systems (64-bit) (5.3, 6.1)

For certified configurations, prerequisites, and links to the downloads and documentation, see:

Join the discussion

Comments ( 3 )
  • Janene Friday, July 1, 2011

    Hello Steven,

    Today's announcement says that ACP and ACMP 4.0 are certified for EBS 12.1.1+ for Solaris, HP-UX and AIX. However, the earlier announcement regarding certification for ACP and ACMP 4.0 for EBS R12 on Linux said it was certified for Release 12.1 with R12.ATG_PF.B.delta.3, which I interpret as 12.1.3. I am supporting an installation running 12.1.2 on Linux. We would very much like to uptake the latest release of ACP and ACMP but we are not in a position to upgrade at the moment.

    Is my interpretation correct? Must I upgrade to 12.1.3 or are we certified for 12.1.1+ on Linux as well?

    Thanks for your consideration and assistance.

    Janene


  • Steven Chan Friday, July 1, 2011

    Hello, Janene,

    "EBS 12.1.1+" means that this can be used with EBS 12.1.1, 12.1,2, and 12.1.3. These are suite-wide Release Update Packs. Suite-wide Release Update Packs update all E-Business Suite products, including Financials, HRMS, the Applications Technology Group technology stack components, and so on.

    The reference to "R12.ATG_PF.B.delta.3" refers only to the Applications Technology Group family pack level for technology stack components. Applying that family pack only affects your Applications Technology Group technology stack components. Functional products such as Financials and HRMS are not affected at all.

    In other words, you can use this AMP/ACMP release with an EBS 12.1.2 environment as long as you've applied the ATG family pack prerequisite of R12.ATG_PF.B.delta.3.

    Regards,

    Steven


  • Janene Wednesday, July 6, 2011

    Thank you very much for your response, Steven. It certainly provides a little bit of breathing room in our patching/upgrade schedule.

    Best wishes,

    Janene


Please enter your name.Please provide a valid email address.Please enter a comment.CAPTCHA challenge response provided was incorrect. Please try again.